import { TopPickService } from "./toppick.service";
export declare class TopPickController {
    private readonly topPickService;
    constructor(topPickService: TopPickService);
    findActive(lang: "en"): Promise<{
        status: boolean;
        message: string;
        data: import("../../common/toppick/toppick.entity").Toppick[];
    }>;
    findOne(id: string, lang: "en"): Promise<{
        status: boolean;
        message: string;
        data: any;
    }>;
}
